#navcontent #nav {
	list-style-type: none;
	height: 36px;
	float: left;
	text-align: left;
}

#navcontent #nav li {
	float: left;
	position: relative;
}

#navcontent #nav a {
	padding: 3px 10px;
	text-decoration: none;
	display: block;
	margin: 0;
	font-size: 1em;
	color: #228dc5;
}
#navcontent #nav a:hover {
	color: #1f82b6;
}

#navcontent #nav li ul {
	position: absolute;
	left: -999em;
	padding: 0px;
	margin: 0px;
	z-index: 100;
	height: auto;
	background-color: #f7f7f7;
}

#navcontent #nav li ul li {
	margin: 0px;
	padding: 0px;
	float: none;
	list-style-type: none;
	border-top: 1px solid #ececec;
	background-color: #fbfbfb;
	text-align: left;
}

#navcontent #nav ul li ul {
	width: auto;
	margin: 0px;
	padding: 0px;
}

#navcontent #nav li ul li a {
	display: block;
	margin: 0px;
	padding: 5px 8px;
	width: 155px;
}
#navcontent #nav li ul li a:hover {
	color: #585858;
}

#navcontent #nav li:hover ul ul,#navcontent #nav li:hover ul ul ul,#navcontent #nav li.sfhover ul ul,#navcontent #nav li.sfhover ul ul ul
	{
	left: -999em;
}

#navcontent #nav li:hover ul,#navcontent #nav li li:hover ul,#navcontent #nav li li li:hover ul,#navcontent #nav li.sfhover ul,#navcontent #nav li li.sfhover ul,#navcontent #nav li li li.sfhover ul
	{ /*lists nested under hovered list items*/
	left: auto;
}

#navcontent #nav ul li:hover, #navcontent #nav ul li.sfhover {
	text-decoration: none;
}

#navcontent #nav li:hover, #navcontent #nav li.sfhover, #navcontent #nav li.hover {
	position: static;
	background-color: white;
}

#navcontent #nav ul li:hover ul, #navcontent #nav ul li.sfhover ul {
	margin-left: 250px;
	margin-top: -38px;
}

#navcontent #nav .parent {
	background-position: right center;
	background-repeat: no-repeat;
}

div#search {
	float: right;
	padding: 9px 29px 0px;
}